{
  "path": "mod_rustic/mutations/deathstalk_mushroom_mutation.json",
  "enabled": true,
  "chance": 0.5,
  "child": "rustic:deathstalk_mushroom",
  "parent1": "harvestcraft:whitemushroom_plant",
  "parent2": "vanilla:red_mushroom_plant"
}
